#hint {
	text-align: justify;
}
select {
	padding: 10px;
	height: auto;
}
fieldset {
  padding: 15px;
  border: 1px solid #468834;
  border-radius: 3px;
}
legend {
  overflow: hidden;
  width: auto;
  border: 0;
  margin: 0 0 -20px 0;
} 
input[type="text"], input[type="email"], input[type="password"]{
	padding: 10px;
	border: 1px solid #ccc;
	height: auto;
}
.col-sm-5, .col-sm-12 {
	margin: 10px 0 !important;
}
.input-xxlarge {
	width: 100%;
	height: auto !important;
}
.del-btn {
	border-radius: 50%;
	border: 1px solid #468834;
	width: 25px;
	height: 25px;
	background-color: #fff;
	float: right;
	position: relative;
	top: -25px;
	left: 25px;
	cursor: pointer;
	margin-bottom: -100%;
}
.del-btn:before {
		content: '\2716';
		font-size: 1.5em;
		position: absolute;
		top: -2px;
		left: 2px;
}
a.button {
	font-weight: 700;
	color: white;
	outline: none;
	text-decoration: none;
	padding: .8em 1em calc(.8em + 3px);
	border-radius: 3px;
	background: rgb(64,199,129);
	transition: 0.2s;
	margin-left: 15px;
} 
a.button:hover { 
	background: rgb(53, 167, 110); }
a.button:active {
	background: rgb(33,147,90);
}
.unvisible {
	display: none;
}
.roksearch_search_str {
	margin: 0 !important;
}
.select {
	padding: 15px;
    position: relative;
}
.select::after {
	content: "";
	display: block;
	border-style: solid;
	border-width: 15px 10px 0 10px;
	border-color: #468834 transparent transparent transparent;
	pointer-events: none;
	position: absolute;
	top: 40%;
	right: 3rem;
	z-index: 1;
}
.select select {
	display: block;
	width: 100%;
	padding: 10px 40px 10px 10px;
	background: none;
	border: 1px solid #ccc;
	appearance: none;
	font-family: inherit;
	font-size: 1.4em;
	color: #888;
	height: 48px;
}
.nopadding {
	padding: 0;
	margin-bottom: 15px;
}
.row {
	border-top: 1px solid #ddd;
	padding: 5px;
	text-align: left;
}
.form-horizontal .control-label {
	float: left;
	width: 25%;
	padding-top: 5px;
	text-align: right;
}
.form-horizontal .controls {
	margin-left: 26%;
}
.select select:focus, input[type="text"]:focus, input[type="email"]:focus {
    outline: 0;
    border-color: #468834;
}
[data-selected] {
    color: #000 !important
}
.center {
	margin: 0 auto;
}
.control-label {
	float: left;
}
option{
    color:black;
	font-size: 12px;
    }
.notConfirm {
	background: #DADADA38;
}

.organizer {
	background:	#FF5C3338;
}

.lecturer {
	background: #85D6FF38;
}

.external {
	background: #94FF9438;
}

.listener  {
	background: #FF5C3338;
}

.notSubmit {
	background: #99999938;
}

.canceled {
	background: #B8704D38;
}
.warning {
	background: #fcf8e3;
	color: #c09853;
	text-shadow: none;
	border-radius: 6px;
	padding: 15px;
	border: 1px solid #fbeed5;
	text-align: left;
}
.table {
	margin-bottom: 0;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: middle;
	border-top: 1px solid #ddd;
}
.table > tbody > tr > th {
	text-align: center;
}
.head {
	text-align:center; 
	font-weight: bold; 
	border-top: 1px solid #ddd;
}
.component-content table.table-bordered {
	border-collapse: collapse;
	border-color: #585858;
}
.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
	border: 1px solid #585858;
	border-collapse: collapse;
	padding: 0 5px;
}
@media only screen and (min-width: 768px) {
	.right-input {
		width: 49%;
		left: 2%;
	}
	.left-input {
		width: 49%;
	}
	.both-input {
		margin: 0 0 20px 0;
	}
}